webtalk_init -webtalk_dir /home/mounir/HardBlare/hw_vivado/IPs/Packages/PL_to_PS/PL_to_PS.sim/sim_1/behav/xsim/xsim.dir/PL_to_PS_behav/webtalk/
webtalk_register_client -client project
webtalk_add_data -client project -key date_generated -value "Tue Apr 21 11:53:13 2020" -context "software_version_and_target_device"
webtalk_add_data -client project -key product_version -value "XSIM v2018.2 (64-bit)" -context "software_version_and_target_device"
webtalk_add_data -client project -key build_version -value "2258646" -context "software_version_and_target_device"
webtalk_add_data -client project -key os_platform -value "LIN64" -context "software_version_and_target_device"
webtalk_add_data -client project -key registration_id -value "" -context "software_version_and_target_device"
webtalk_add_data -client project -key tool_flow -value "xsim_vivado" -context "software_version_and_target_device"
webtalk_add_data -client project -key beta -value "FALSE" -context "software_version_and_target_device"
webtalk_add_data -client project -key route_design -value "FALSE" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_family -value "not_applicable" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_device -value "not_applicable" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_package -value "not_applicable" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_speed -value "not_applicable" -context "software_version_and_target_device"
webtalk_add_data -client project -key random_id -value "92ba396a-5b02-4d05-9a43-553762b20522" -context "software_version_and_target_device"
webtalk_add_data -client project -key project_id -value "15220c2924cf44cb98d5a51e7962cefe" -context "software_version_and_target_device"
webtalk_add_data -client project -key project_iteration -value "20" -context "software_version_and_target_device"
webtalk_add_data -client project -key os_name -value "Ubuntu" -context "user_environment"
webtalk_add_data -client project -key os_release -value "Ubuntu 16.04.6 LTS" -context "user_environment"
webtalk_add_data -client project -key cpu_name -value "Intel(R) Xeon(R) CPU E5-1650 v3 @ 3.50GHz" -context "user_environment"
webtalk_add_data -client project -key cpu_speed -value "1197.462 MHz" -context "user_environment"
webtalk_add_data -client project -key total_processors -value "1" -context "user_environment"
webtalk_add_data -client project -key system_ram -value "33.000 GB" -context "user_environment"
webtalk_register_client -client xsim
webtalk_add_data -client xsim -key File_Counter -value "9" -context "xsim\\command_line_options"
webtalk_add_data -client xsim -key Command -value "xelab" -context "xsim\\command_line_options"
webtalk_add_data -client xsim -key Vhdl2008 -value "false" -context "xsim\\command_line_options"
webtalk_add_data -client xsim -key GenDLL -value "false" -context "xsim\\command_line_options"
webtalk_add_data -client xsim -key SDFModeling -value "false" -context "xsim\\command_line_options"
webtalk_add_data -client xsim -key HWCosim -value "false" -context "xsim\\command_line_options"
webtalk_add_data -client xsim -key DPI_Used -value "false" -context "xsim\\command_line_options"
webtalk_add_data -client xsim -key Debug -value "typical" -context "xsim\\command_line_options"
webtalk_add_data -client xsim -key Simulation_Image_Code -value "105 KB" -context "xsim\\usage"
webtalk_add_data -client xsim -key Simulation_Image_Data -value "8 KB" -context "xsim\\usage"
webtalk_add_data -client xsim -key Total_Nets -value "0" -context "xsim\\usage"
webtalk_add_data -client xsim -key Total_Processes -value "123" -context "xsim\\usage"
webtalk_add_data -client xsim -key Total_Instances -value "7" -context "xsim\\usage"
webtalk_add_data -client xsim -key Xilinx_HDL_Libraries_Used -value "secureip " -context "xsim\\usage"
webtalk_add_data -client xsim -key Compiler_Time -value "1.09_sec" -context "xsim\\usage"
webtalk_add_data -client xsim -key Compiler_Memory -value "217636_KB" -context "xsim\\usage"
webtalk_transmit -clientid 3734237244 -regid "" -xml /home/mounir/HardBlare/hw_vivado/IPs/Packages/PL_to_PS/PL_to_PS.sim/sim_1/behav/xsim/xsim.dir/PL_to_PS_behav/webtalk/usage_statistics_ext_xsim.xml -html /home/mounir/HardBlare/hw_vivado/IPs/Packages/PL_to_PS/PL_to_PS.sim/sim_1/behav/xsim/xsim.dir/PL_to_PS_behav/webtalk/usage_statistics_ext_xsim.html -wdm /home/mounir/HardBlare/hw_vivado/IPs/Packages/PL_to_PS/PL_to_PS.sim/sim_1/behav/xsim/xsim.dir/PL_to_PS_behav/webtalk/usage_statistics_ext_xsim.wdm -intro "<H3>XSIM Usage Report</H3><BR>"
webtalk_terminate
